### Property

# Gtk GLArea:allowed-apis

since: 4.12

#### Declaration

    property allowed-apis: Gdk.GLAPI [ read, write ]

#### Description [src]

The allowed APIs.

Type: | `GdkGLAPI`
Available since: | 4.12

Default value | GDK_GL_API_GL | GDK_GL_API_GLES
Getter method | `gtk_gl_area_get_allowed_apis()`
Setter method | `gtk_gl_area_set_allowed_apis()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no